    {$visibleArea='visibleArea'}
    {$hiddenArea='hiddenArea'}

    {if $isPreview}
        <div id="{$instance->getUid()}" class="dzm-visc-wrapper {$instance->getStyleClasses()}"  style="{$instance->getStyleString()}">

            {$customerGroups = $portlet->getCustomerGroups($instance)}
            <nav class="tab-navigation dzm-psc-nav-tabs">
                {tabs}

                    {$visibleTabId = $instance->getUid()|cat:'-'|cat:'visible'}
                    {tab id=$visibleTabId title='Sichtbarer Inhalt' active=true}
                        <div {if $isPreview}data-area-id="{$visibleArea}"{/if} class="opc-area ">
                            <span class="ribbon">Sichtbar für:</span> {foreach $customerGroups as $group}{if !$group->selected} <span class="ribbon ribbon-1"> {$group->cName} </span> {/if}{/foreach}
                            {$instance->getSubareaPreviewHtml($visibleArea)}
                        </div>
                    {/tab}

                    {$hiddenTabId = $instance->getUid()|cat:'-'|cat:'hidden'}
                    {tab id=$hiddenTabId title='Alternativer Inhalt' active=false}
                        <div {if $isPreview}data-area-id="{$hiddenArea}"{/if} class="opc-area ">
                            <span class="ribbon">Sichtbar für:</span> {foreach $customerGroups as $group}{if $group->selected} <span class="ribbon ribbon-1">{$group->cName} </span> {/if}{/foreach}
                            {$instance->getSubareaPreviewHtml($hiddenArea)}
                        </div>
                    {/tab}

                {/tabs}
            </nav>
        </div>
    {else}

        {$isVisibleForCustomer = $portlet->isVisible($instance)}
        {if $isVisibleForCustomer}
            {$content = $instance->getSubareaFinalHtml($visibleArea)}
            {if $content != ''}
                <div id="{$instance->getUid()}" class="dzm-visc-wrapper {$instance->getStyleClasses()}"  style="{$instance->getStyleString()}">
                    {$content}
                </div>
            {/if}
        {else}
            {$content = $instance->getSubareaFinalHtml($hiddenArea)}
            {if $content != ''}
                <div id="{$instance->getUid()}" class="dzm-visc-wrapper {$instance->getStyleClasses()}"  style="{$instance->getStyleString()}">
                    {$content}
                </div>
            {/if}
        {/if}

    {/if}








