<section class="dzm-csup-wrapper is-modal">
{*<button  type="button" class="btn btn-primary" data-toggle="modal" data-target="#csModal">*}
{*    Launch demo modal*}
{*</button>*}

<!-- Modal -->
<div class="modal fade" id="csModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content" style="border-radius:{$instance->getProperty('borderRadius')}px">

            <div class="row text-center px-5">
                <div class="col-12">
                    {if $instance->getProperty('iconOrImage') === 'icon'}
                        <i class="{$instance->getProperty('supportIcon')}" style="font-size:{$instance->getProperty('supportIconSize')}px"> </i>
                    {else}
                        <picture class="{if $nowOnline}dzm-csup-avatar-online{/if} dzm-csup-avatar position-relative">
                            {$img = $instance->getProperty('supportAvatar')}
                            {if $img !=''}
                                {$imgAttribs = $instance->getImageAttributes($img, '', '')}
                                {image
                                srcset=$imgAttribs.srcset
                                sizes=$imgAttribs.srcsizes
                                src=$imgAttribs.src
                                alt=$imgAttribs.alt|escape:'html'
                                width="100px"
                                height="100px"
                                class="img-fluid"

                                }
                            {/if}
                        </picture>
                    {/if}


                </div>
                <div class="col-12">
                    <h2 class="font-weight-bold mt-4 mb-1">
                        {$instance->getProperty('supportTitle')}
                    </h2>
                    <p class="small">{if isset($smarty.session.Kunde) && $smarty.session.Kunde->cKundenNr}Ihre Kundennummer:  {$smarty.session.Kunde->cKundenNr}{else}{$ShopURL|replace:'https://':''}{/if}</p>
                </div>
                <div class="col-12">
                    <div class="row justify-content-center mt-3 mb-2">
                        {if $instance->getProperty('supportMail')}
                            <div class="col-auto">
                                <div class="dzm-csup-icon">
                                    <a href="mailto: {$instance->getProperty('supportMail')}?subject=Support%20Anfrage" target="_blank" data-toggle="tooltip" data-placement="top" title="{$instance->getProperty('supportMail')}">
                                        <i class="fas fa-envelope"></i>
                                    </a>
                                </div>
                            </div>
                        {/if}
                        {if $instance->getProperty('supportPhone')}
                            <div class="col-auto">
                                <div class="dzm-csup-icon" data-content="{$instance->getProperty('supportPhone')}">
                                    <a href="tel:{$instance->getProperty('supportPhone')|replace:' ':''|replace:'/':''}" target="_blank" data-toggle="tooltip" data-placement="top" title="{$instance->getProperty('supportPhone')}">
                                        <i class="fas fa-phone"></i>
                                    </a>

                                </div>
                            </div>
                        {/if}
                        {if $instance->getProperty('supportChat') == true}
                            <div class="col-auto">
                                <div class="dzm-csup-icon">
                                    <a href="#0" onclick="smartsupp('chat:open'); return false;">
                                        <i class="fas fa-comment-alt"></i>
                                    </a>
                                </div>
                            </div>
                        {/if}
                        {if $instance->getProperty('supportWhatsapp')}
                            <div class="col-auto">
                                <div class="dzm-csup-icon">
                                    <a href="https://wa.me/{$instance->getProperty('supportWhatsapp')}?text={$instance->getProperty('whatsappPretext')|replace:' ':'%20'}" target="_blank" data-toggle="tooltip" data-placement="top" title="{$instance->getProperty('supportWhatsapp')}">
                                        <i class="fab fa-whatsapp"></i>
                                    </a>
                                </div>
                            </div>
                        {/if}

                    </div>{**}
                </div>
                {if isset($Artikel)}

                    <div class="col-12 text-center">
                        {if $Artikel->cName}
                            <h6>{$Artikel->cName}</h6>
                            <p class="small text-muted">Aktuelle Artikelnummer: {$Artikel->cArtNr}</p>
                        {/if}
                    </div>
                {/if}
            </div>





            <div class="accordion mt-5" id="dzm-sc-accordion">
                <div class="card">
                    <div class="card-header" id="headingDzmScAccordion1">
                        <h2 class="mb-0">
                            <button class="btn btn-link btn-block text-left collapse" type="button" data-toggle="collapse" data-target="#collapseDzmScAccordion1" aria-expanded="false" aria-controls="collapseDzmScAccordion1">
                                Supportzeiten
                            </button>
                        </h2>
                    </div>

                    <div id="collapseDzmScAccordion1" class="collapse" aria-labelledby="headingDzmScAccordion1" data-parent="#dzm-sc-accordion">
                        <div class="card-body pt-0 px-3">
                            {if $instance->getProperty('supportDayMoEnabled') == 'yes'}
                                <div class="row" id="dzmScMonday">
                                    <div class="col-6 text-left">Montag</div>
                                    <div class="col-6 text-right">{$instance->getProperty('supportTimeStartMo')} - {$instance->getProperty('supportTimeEndMo')}</div>
                                </div>
                            {/if}
                            {if $instance->getProperty('supportDayDiEnabled') == 'yes'}
                                <div class="row" id="dzmScTuesday">
                                    <div class="col-6 text-left">Dienstag</div>
                                    <div class="col-6 text-right">{$instance->getProperty('supportTimeStartDi')} - {$instance->getProperty('supportTimeEndDi')}</div>
                                </div>
                            {/if}
                            {if $instance->getProperty('supportDayMiEnabled') == 'yes'}
                                <div class="row" id="dzmScWednesday">
                                    <div class="col-6 text-left">Mittwoch</div>
                                    <div class="col-6 text-right">{$instance->getProperty('supportTimeStartMi')} - {$instance->getProperty('supportTimeEndMi')}</div>
                                </div>
                            {/if}
                            {if $instance->getProperty('supportDayDoEnabled') == 'yes'}
                                <div class="row" id="dzmScThursday">
                                    <div class="col-6 text-left">Donnerstag</div>
                                    <div class="col-6 text-right">{$instance->getProperty('supportTimeStartDo')} - {$instance->getProperty('supportTimeEndDo')}</div>
                                </div>
                            {/if}
                            {if $instance->getProperty('supportDayFrEnabled') == 'yes'}
                                <div class="row" id="dzmScFriday">
                                    <div class="col-6 text-left">Freitag</div>
                                    <div class="col-6 text-right">{$instance->getProperty('supportTimeStartFr')} - {$instance->getProperty('supportTimeEndFr')}</div>
                                </div>
                            {/if}
                            {if $instance->getProperty('supportDaySaEnabled') == 'yes'}
                                <div class="row" id="dzmScSaturday">
                                    <div class="col-6 text-left">Samstag</div>
                                    <div class="col-6 text-right">{$instance->getProperty('supportTimeStartSa')} - {$instance->getProperty('supportTimeEndSa')}</div>
                                </div>
                            {/if}
                            {if $instance->getProperty('supportDaySoEnabled') == 'yes'}
                                <div class="row" id="dzmScSunday">
                                    <div class="col-6 text-left">Sonntag</div>
                                    <div class="col-6 text-right">{$instance->getProperty('supportTimeStartSo')} - {$instance->getProperty('supportTimeEndSo')}</div>
                                </div>
                            {/if}

                        </div>
                    </div>
                </div>
                {if $instance->getProperty('supportAccordionEnabled-2') == 'true'}
                    <div class="card">
                        <div class="card-header" id="headingDzmScAccordion2">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseDzmScAccordion2" aria-expanded="false" aria-controls="collapseDzmScAccordion2">
                                    {$instance->getProperty('supportAccordionTitle-2')}
                                </button>
                            </h2>
                        </div>
                        <div id="collapseDzmScAccordion2" class="collapse" aria-labelledby="headingDzmScAccordion2" data-parent="#dzm-sc-accordion">
                            <div class="card-body mt-2 mb-5">
                                {$instance->getProperty('supportAccordionContent-2')}
                            </div>
                        </div>
                    </div>
                {/if}
                {if $instance->getProperty('supportAccordionEnabled-3') == 'true'}
                    <div class="card">
                        <div class="card-header" id="headingDzmScAccordion3">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseDzmScAccordion3" aria-expanded="false" aria-controls="collapseDzmScAccordion3">
                                    {$instance->getProperty('supportAccordionTitle-3')}
                                </button>
                            </h2>
                        </div>
                        <div id="collapseDzmScAccordion3" class="collapse" aria-labelledby="headingDzmScAccordion3" data-parent="#dzm-sc-accordion">
                            <div class="card-body mt-2 mb-5">
                                {$instance->getProperty('supportAccordionContent-3')}
                            </div>
                        </div>
                    </div>
                {/if}
            </div>



            <button type="button" class="btn btn-secondary mt-4" data-dismiss="modal" style="border-radius:{$instance->getProperty('borderRadius')}px">Close</button>
        </div>
    </div>
</div>
</section>