{$align = $instance->getProperty(textPosHorizontal)}
{$justify = $instance->getProperty(textPosVertical)}
{if $instance->getProperty('padding') == 'p-0'}
    {$padding = '0'}
{elseif $instance->getProperty('padding') == 'p-1'}
    {$padding = '0.25rem'}
{elseif $instance->getProperty('padding') == 'p-2'}
    {$padding = '0.5rem'}
{elseif $instance->getProperty('padding') == 'p-3'}
    {$padding = '1rem'}
{elseif $instance->getProperty('padding') == 'p-4'}
    {$padding = '1.5rem'}
{elseif $instance->getProperty('padding') == 'p-5'}
    {$padding = '2rem'}
{elseif $instance->getProperty('padding') == 'p-6'}
    {$padding = '3rem'}
{elseif $instance->getProperty('padding') == 'p-7'}
    {$padding = '4rem'}
{elseif $instance->getProperty('padding') == 'p-8'}
    {$padding = '5rem'}
{/if}

{$padding = '3rem'}


{if $instance->getProperty(direction) == 'rtl'}
    {if $align == 'start'} {$align = 'end'}
    {elseif $align == 'end'} {$align = 'start'} {/if}
{/if}

{$style = $instance->getProperty('listStyle')}
{if $instance->getProperty('blockId') != ''}
    {$uid="{$instance->getProperty('blockId')}" }
{else}
    {$uid = $instance->getUid()}
{/if}
{if $isPreview}

    {$xs = $instance->getProperty('xs')}
    {$s = $instance->getProperty('s')}
    {$m = $instance->getProperty('m')}
    {$l = $instance->getProperty('l')}
    {$xl = $instance->getProperty('xl')}

<div>
    <h4 class="text-center my-4"><i class="bi bi-chevron-left"></i><i class="bi bi-box-seam"></i><i class="bi bi-chevron-right"></i> {$portlet->getTitle()}</h4>

    <div class="d-flex justify-content-between align-items-center p-3" style="gap:1rem;">
        {if $instance->getProperty('arrows') == true}<div><i class="bi bi-chevron-left"></div>{/if}

        {for $i = 1 to $xl}
            <div class="dzm-skeleton--wrapper {if $i==2}d-none d-sm-flex{elseif $i==3}d-none d-md-flex{elseif $i==4}d-none d-lg-flex{elseif $i==5}d-none d-xl-flex{/if}">
                <div class="dzm-skeleton dzm-skeleton--image"></div>
                <div class="dzm-skeleton dzm-skeleton--headline"></div>
                <div class="dzm-skeleton dzm-skeleton--text"></div>
                <div class="dzm-skeleton dzm-skeleton--text"></div>
                <div class="dzm-skeleton dzm-skeleton--price"></div>
            </div>
        {/for}

        {if $instance->getProperty('arrows') == true}<div><i class="bi bi-chevron-right"></div>{/if}

    </div>
    {if $instance->getProperty('pagination') == true}
        <div class="d-flex justify-content-center py-2"><div><i style="font-size:64px;" class="bi bi-reception-0"></i></div></div>
        {else}
        <div class="d-block py-3"></div>
    {/if}
</div>

{else}
    {$productlist = $portlet->getFilteredProducts($instance)}

    {if $style === 'simpleSlider'}

        <section id="{$uid}" class="splide pt-3 dzm-ps-style-{$instance->getProperty('theme')} p-6 {$instance->getStyleClasses()}"  style="">
            <div class="splide__track" {if $instance->getProperty('theme') === 'card'}style="padding: 1rem;"{/if}>
                <div class="splide__list dzm-splide-list">

                    {foreach $productlist as $item}
                        {if !empty($item->cArtNr)}

                        <div class="splide__slide d-flex flex-column justify-content-center" {if isset($dzm_niuplus_companion_settings) && ($dzm_niuplus_companion_settings->category->skipQuickViewForSingleProducts && $item->nIstVater === 0 && $item->kVaterArtikel === 0) || $dzm_niuplus_companion_settings->category->skipQuickView}{else} data-niu-sidebar-productpreview-trigger="{$item->kArtikel}" {/if}>
                            <div class="dzm-slider-card m-3" style="{if {$instance->getProperty('theme')} == 'bordered'}padding: 0 0 0 {if $instance->getProperty('xs') > 1}{$instance->getProperty('gap')}{else}0{/if};{/if}">
                                {link href=$item->cURLFull}
                                    <div class="item-slider productbox-image square square-image">
                                        {if isset($item->oSuchspecialBild)}
                                            {if !empty($item->Preise->Sonderpreis_aktiv)}
                                                {$sale = $item->Preise->discountPercentage}
                                            {/if}


                                            {if $instance->getProperty('showRibbon')}
                                            <div class="ribbon ribbon-{$item->oSuchspecialBild->getType()} productbox-ribbon">
                                                {lang key='ribbon-'|cat:$item->oSuchspecialBild->getType() section='productOverview' printf=$sale|default:''|cat:'%'}
                                            </div>
                                            {/if}
                                        {/if}
                                        <div class="inner">
                                            {if isset($item->Bilder[0]->cAltAttribut)}
                                                {assign var=alt value=$item->Bilder[0]->cAltAttribut|truncate:60}
                                            {else}
                                                {assign var=alt value=$item->cName}
                                            {/if}
                                            {block name='productlist-item-slider-image'}
                                                {include file='snippets/image.tpl' item=$item square=false srcSize='sm' class='product-image'}
                                            {/block}

                                            <meta itemprop="image" content="{$item->Bilder[0]->cURLNormal}">
                                            <meta itemprop="url" content="{$item->cURLFull}">

                                        </div>
                                    </div>

                                {/link}


                            </div>
                        </div>
                        {/if}
                    {/foreach}


                </div>
            </div>
        </section>
    {elseif $style === 'slider' || $style === 'sliderDesc'}

        <section id="{$uid}" class="splide pt-3 dzm-ps-style-{$instance->getProperty('theme')} p-6 {$instance->getStyleClasses()}"  style="">
            <div class="splide__track dzm-ps-track ">
                <div class="splide__list dzm-ps-list">
                    {foreach $productlist as $item}
                        {if !empty($item->cArtNr)}
                        <div class="splide__slide d-flex flex-column justify-content-center" {if isset($dzm_niuplus_companion_settings) && ($dzm_niuplus_companion_settings->category->skipQuickViewForSingleProducts && $item->nIstVater === 0 && $item->kVaterArtikel === 0) || $dzm_niuplus_companion_settings->category->skipQuickView}{else} data-niu-sidebar-productpreview-trigger="{$item->kArtikel}" {/if}>
                            <div class="dzm-ps-item-wrapper {if $instance->getProperty('theme') != 'card'}m-3{/if} {if {$instance->getProperty('direction')} == "ttb"} flex-row {else} flex-column {/if}" style="width:{$instance->getProperty('fixedWidth')}; padding: 0 0 0 {if $instance->getProperty('xs') > 1}{$instance->getProperty('gap')}{else}0{/if};">
                                {if $instance->getProperty('theme') == 'card'}
                            <div style="flex-grow: 1; display: flex;flex-direction: column">{/if}
                                <a href="{$item->cURLFull}" class="d-flex flex-column justify-content-center" style="{if {$instance->getProperty('direction')} == "ttb"} min-width: 33%{else} max-height: 63%{/if}">
                                    <div class="item-slider productbox-image square square-image">
                                        {if isset($item->oSuchspecialBild)}
                                            {if !empty($item->Preise->Sonderpreis_aktiv)}
                                                {$sale = $item->Preise->discountPercentage}
                                            {/if}

                                            {if $instance->getProperty('showRibbon')}
                                                <div class="ribbon ribbon-{$item->oSuchspecialBild->getType()} productbox-ribbon">
                                                    {lang key='ribbon-'|cat:$item->oSuchspecialBild->getType() section='productOverview' printf=$sale|default:''|cat:'%'}
                                                </div>
                                            {/if}
                                        {/if}
                                        <div class="inner">
                                            {if isset($item->Bilder[0]->cAltAttribut)}
                                                {assign var=alt value=$item->Bilder[0]->cAltAttribut|truncate:60}
                                            {else}
                                                {assign var=alt value=$item->cName}
                                            {/if}
                                            {block name='productlist-item-slider-image'}
                                                {include file='snippets/image.tpl' item=$item square=false srcSize='sm' class='product-image'}
                                            {/block}


                                            <meta itemprop="image" content="{$item->Bilder[0]->cURLNormal}">
                                            <meta itemprop="url" content="{$item->cURLFull}">

                                        </div>
                                    </div>

                                </a>

                                <div class="dzm-ps-item-content-container mt-4">
                                    <div class="dzm-ps-item-header text-clamp-2 mb-2">
                                        <p class="h6 m-0 font-weight-bold">{$item->cKurzbezeichnung} </p>
                                    </div>

                                    {if $style === 'sliderDesc'}
                                        <div class="dzm-ps-item-desc my-2">
                                            <p class="muted text-xxs m-0">{$item->cKurzBeschreibung|strip_tags:true}</p>
                                        </div>
                                    {/if}




                                    <div class="dzm-ps-item-price mt-2" itemprop="offers" itemscope itemtype="https://schema.org/Offer">
                                        {include file="../../../dzm_resources/Portlets/Snippets/dzm_listprice.tpl" Artikel=$item tplscope='box'}

                                    </div>
                                </div>
                                {if $instance->getProperty('theme') == 'card'}
                                </div>{/if}
                            </div>
                        </div>
                        {/if}
                    {/foreach}


                </div>
            </div>
        </section>



    {elseif $style === 'itemBoxSlider'}
        <section id="{$uid}" class="splide  dzm-ps-style-{$instance->getProperty('theme')} {*p-0*} {*p-lg-5*} {$instance->getStyleClasses()}"  style="">
            <div class="splide__track dzm-ps-track {if $instance->getProperty('theme')==='card' || (isset($dzm_niuplus_companion_settings) && isset($dzm_niuplus_companion_settings->category->itemBoxCardStyle->value) && $dzm_niuplus_companion_settings->category->itemBoxCardStyle->value === 'niu-itembox-option--has-shadow')}p-3{/if}">
                <div class="splide__list dzm-ps-list">
                    {foreach $productlist as $item}
                        {if !empty($item->cArtNr)}

                        <div class="splide__slide d-flex flex-column justify-content-center" >
                            <div class="dzm-ps-item-wrapper {if $instance->getProperty('theme') != 'card'}{*m-3*}{/if} {if {$instance->getProperty('direction')} == "ttb"} flex-row {else} flex-column {/if}" style=" width:{$instance->getProperty('fixedWidth')}; padding: 0 0 0 {if $instance->getProperty('xs') > 1}{$instance->getProperty('gap')}{else}0{/if};">
                                {if $instance->getProperty('theme') == 'card'}
                                <div style="flex-grow: 1; display: flex;flex-direction: column">
                                {/if}

                                {include file='productlist/item_box.tpl' Artikel=$item tplscope='box'}

                                {if $instance->getProperty('theme') == 'card'}
                                </div>
                                {/if}
                            </div>
                        </div>
                        {/if}
                    {/foreach}


                </div>
            </div>
        </section>

    {/if}
    <script>
        document.addEventListener( 'DOMContentLoaded', function() {
            let splide = new Splide( '#{$uid}', {
                perPage: {$instance->getProperty('xl')},
                breakpoints:{
                    576:{
                        perPage:{$instance->getProperty('xs')},
                        perMove:'{$instance->getProperty('perMove')}'{if $instance->getProperty('cutSplideTrack') == true},{/if}
                        {if $instance->getProperty('cutSplideTrack') == true}padding: { right: '7rem'}{/if}

                    },
                    768:{
                        perPage:{$instance->getProperty('s')},
                        perMove:'{$instance->getProperty('sPerMove')}'{if $instance->getProperty('cutSplideTrack') == true},{/if}
                        {if $instance->getProperty('cutSplideTrack') == true}padding: { right: '5rem'}{/if}
                    },
                    992:{
                        perPage:{$instance->getProperty('m')},
                        perMove:'{$instance->getProperty('mPerMove')}'{if $instance->getProperty('cutSplideTrack') == true},{/if}
                        {if $instance->getProperty('cutSplideTrack') == true}padding: { right: '5rem'}{/if}
                    },
                    1300:{
                        perPage:{$instance->getProperty('l')},
                        perMove:'{$instance->getProperty('lPerMove')}'
                    }


                },

                gap : {if $instance->getProperty('theme')==='card' || (isset($dzm_niuplus_companion_settings) && isset($dzm_niuplus_companion_settings->category->itemBoxCardStyle->value) && $dzm_niuplus_companion_settings->category->itemBoxCardStyle->value === 'niu-itembox-option--has-shadow')}'2rem'{else}'{$instance->getProperty('gap')}'{/if},
                perMove: '{$instance->getProperty('xlPerMove')}',

                type   : 'loop',
                width   : '{$instance->getProperty('width')}',
                fixedWidth : '{$instance->getProperty('fixedWidth')}',

                {if $instance->getProperty('useClones')}clones:'{$instance->getProperty('clones')}',{/if}
                arrows: '{$instance->getProperty('arrows')}',
                {if $instance->getProperty('arrowType') == 1}
                    arrowPath:'M 4.388 1.58 a 1.452 1.452 90 0 1 2.056 0 l 17.424 17.424 a 1.452 1.452 90 0 1 0 2.056 l -17.424 17.424 a 1.452 1.452 90 0 1 -2.056 -2.056 L 20.7869 20.032 L 4.388 3.636 a 1.452 1.452 90 0 1 0 -2.056 z M 16.004 1.58 a 1.452 1.452 90 0 1 2.056 0 l 17.424 17.424 a 1.452 1.452 90 0 1 0 2.056 l -17.424 17.424 a 1.452 1.452 90 0 1 -2.056 -2.056 L 32.4029 20.032 L 16.004 3.636 a 1.452 1.452 90 0 1 0 -2.056 z',
                {elseif $instance->getProperty('arrowType') == 2}
                    arrowPath:'M 2 21 a 2.25 2.25 90 0 1 2.25 -2.25 h 26.0685 L 20.657 9.093 a 2.25 2.25 90 1 1 3.186 -3.186 l 13.5 13.5 a 2.25 2.25 90 0 1 0 3.186 l -13.5 13.5 a 2.25 2.25 90 0 1 -3.186 -3.186 L 30.3185 23.25 H 4.25 A 2.25 2.25 90 0 1 2 21 z',
                {else}
                    arrowPath:'M 11.0058 2.2077 a 1.3997 1.3997 90 0 1 1.9819 0 l 16.7962 16.7962 a 1.3997 1.3997 90 0 1 0 1.9819 l -16.7962 16.7962 a 1.3997 1.3997 90 0 1 -1.9819 -1.9819 L 26.8138 19.9949 L 11.0058 4.1897 a 1.3997 1.3997 90 0 1 0 -1.9819 z',
                {/if}
                {*if $instance->getProperty('arrowPath') != null}arrowPath:'{$instance->getProperty('arrowPath')}',{/if*}
                pagination: 'true',
                paginationDirection: '{$instance->getProperty('direction')}',
                direction: '{$instance->getProperty('direction')}',
                speed: '{$instance->getProperty('speed')}',
                drag: '{$instance->getProperty('drag')}',
                rewind: '{$instance->getProperty('rewind')}',
                rewindSpeed: '{$instance->getProperty('rewindSpeed')}',
                rewindByDrag: '{$instance->getProperty('rewindByDrag')}',
                autoplay: '{$instance->getProperty('autoplay')}',
                interval: '{$instance->getProperty('interval')}',
                pauseOnHover:'{$instance->getProperty('pauseOnHover')}',
                pauseOnFocus:'{$instance->getProperty('pauseOnFocus')}',
                cloneStatus: false,
                easing: 'cubic-bezier(0.19, 1, 0.22, 1)'
            } );


            splide.mount();
        } );
    </script>
{/if}
