{$height = 'height:'|cat:$instance->getProperty('containerHeight')|cat:';'}
<div id="{$instance->getProperty('blockId')}" class="dzm-sb-wrapper {$instance->getStyleClasses()}" style="{$height}{$instance->getStyleString()}">
    <div class="row h-100">

        <div class="col-4 col-md-6 h-100 d-none d-md-block">
            {$clip = 'clip-path:'|cat:$instance->getProperty('clip')|cat:';'}

            {$img = $instance->getProperty('img')}
            {$imgAttribs = $instance->getImageAttributes($img, '', '')}

            {$bgimg = 'background:url('|cat:$imgAttribs.src|cat:') no-repeat center center;'}

            {$polyStyle = $clip|cat:$bgimg}
            <div class="dzm-sb-img-container h-100" style="{$polyStyle}">
                <div class="dzm-sb-logo-container" style="background: {$instance->getProperty('overlay')};">
                    {$img = $instance->getProperty('logo')}
                    {$imgAttribs = $instance->getImageAttributes($img, '', '')}
                    {image
                    srcset=$imgAttribs.srcset
                    sizes=$imgAttribs.srcsizes
                    src=$imgAttribs.src
                    alt=$imgAttribs.alt|escape:'html'
                    }
                </div>
            </div>
        </div>

        <div class="col-12 col-md-6 h-100">

            <div class="dzm-sb-content-container position-relative h-100 ">
                {$img = $instance->getProperty('productImg')}
                {$imgAttribs = $instance->getImageAttributes($img, '', '')}

                {image
                srcset=$imgAttribs.srcset
                sizes=$imgAttribs.srcsizes
                src=$imgAttribs.src
                alt=$imgAttribs.alt|escape:'html'
                title=$slideTitle|escape:'html'
                class='d-none d-xl-block'}

                <div class="dzm-sb-content h-100 d-flex flex-column justify-content-center p-3 p-md-0">
                    <span>{$instance->getProperty('headline')}</span>
                    <hr class="dzm-divider-xs {$instance->getProperty('hrstyle')}"/>
                    <span class="mb-3">{$instance->getProperty('helpline')}</span>

                    {$btnType = $instance->getProperty('btntype')}
                    {$btnStyle = $instance->getProperty('btnstyle')}
                    <a href="{$instance->getProperty('btnlink')}"
                       class="dzm-btn dzm-btn-{if $btnType != 'plain'}{$btnType}-{/if}{$btnStyle}">
                        {$instance->getProperty('btntext')}
                    </a>
                </div>

            </div>

        </div>


    </div>
</div>